Dogecoin Core 1.8 Mandatory Upgrade with AuxPow Support

24 Aug
2014

dogecoin-auxpow-wallet-update

There is now an official release of the Dogecoin Core 1.8 available that adds AuxPow support required for the upcoming merged mining support with Litecoin and why not other Scrypt crypto currencies. Starting with block 371337 the Dogecoin network will accept AuxPoW blocks from miners of other chains, according to calculations this should happen around September 12th. This is a mandatory upgrade that you need to install if you wan to be able to continue using your wallet. Do note that after installing it you will have to reindex the blockchain, so it will take some time before the wallet balance appears again, also a wise idea to have a backup of the wallet.dat file before running the upgrade.

To download the new Dogecoin Core 1.8 with AuxPow support from the official Dogecoin website…



Other Similar Publications:

1 Response to Dogecoin Core 1.8 Mandatory Upgrade with AuxPow Support

Wolverine

September 15th, 2014 at 01:24

Please include installation instructions for us Linux noobs. Upon downloading the .zip file and unzipping, there are (3) files of unknown extensions. Where do we go from there?

Leave a Reply

Your email address will not be published. Required fields are marked *

top